HomeSort by relevance Sort by last modified time
    Searched refs:git (Results 1 - 25 of 355) sorted by null

1 2 3 4 5 6 7 8 91011>>

  /external/llvm/utils/git-svn/
git-svnup 3 if [ -n "`git status -uno -s --porcelain`" ]; then
5 git status -uno
9 git fetch
10 OLD_BRANCH=$(git rev-parse --abbrev-ref HEAD)
11 git checkout master 2> /dev/null
12 git svn rebase -l
13 git checkout $OLD_BRANCH 2> /dev/null
git-svnrevert 5 echo "$0 <rNNNNNN | git-hash>"
9 if [ -n "$(git status -uno -s --porcelain)" ]; then
11 git status -uno
16 OTHER=$(git svn find-rev "$COMMIT")
18 echo "Error! Could not find an svn/git revision for commit $COMMIT!"
29 GIT=$OTHER
32 GIT=$COMMIT
36 ONE_LINE_MSG=$(git log --oneline $GIT -1 | cut -f2- -d " ")
39 git revert --no-commit $GIT 2>/dev/nul
    [all...]
  /external/e2fsprogs/util/
get-ver 3 ver=$(git describe --always --dirty); echo "e2fsprogs $ver ($(git log -1 --pretty=%cD))"
  /external/swiftshader/third_party/LLVM/utils/
GetRepositoryPath 19 elif [ -d .git/svn ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git remote -v | grep 'fetch' | awk '{ print $2 }'
GetSourceVersion 19 elif [ -d .git/svn ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git log -1 --pretty=format:%H
  /external/llvm/utils/
GetRepositoryPath 19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git remote -v | grep 'fetch' | awk '{ print $2 }' | head -n1
GetSourceVersion 19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git log -1 --pretty=format:%H
  /external/harfbuzz_ng/.ci/
deploy-docs.sh 11 TAG="$(git describe --exact-match --match "[0-9]*" HEAD 2>/dev/null || true)"
14 REVISION=$(git rev-parse --short HEAD)
23 git init
24 git config user.name "Travis CI"
25 git config user.email "travis@harfbuzz.org"
27 echo "git remote add upstream \"https://\$GH_TOKEN@github.com/harfbuzz/harfbuzz.github.io.git\""
28 git remote add upstream "https://$GH_TOKEN@github.com/harfbuzz/harfbuzz.github.io.git"
30 git fetch upstrea
    [all...]
  /frameworks/base/tools/apilint/
apilint_sha.sh 2 if git show --name-only --pretty=format: $1 | grep api/ > /dev/null; then
3 python tools/apilint/apilint.py <(git show $1:api/current.txt) <(git show $1^:api/current.txt)
  /frameworks/base/tools/hiddenapi/
checksorted_sha.sh 4 git show --name-only --pretty=format: $1 | grep "config/hiddenapi-.*txt" | while read file; do
5 diff <(git show $1:$file) <(git show $1:$file | $LOCAL_DIR/sort_api.sh ) || {
  /frameworks/base/tools/stringslint/
stringslint_sha.sh 3 git show --name-only --pretty=format: $1 | grep values/strings.xml | while read file; do
4 python $LOCAL_DIR/stringslint.py <(git show $1:$file) <(git show $1^:$file)
  /system/chre/
bundle_chre.sh 10 BRANCH=`git rev-parse --abbrev-ref --symbolic-full-name @{u}`
11 HEAD_HASH=`git describe --always --long $BRANCH`
13 git bundle create $FILENAME $BRANCH
  /external/glide/
update_files.sh 23 if ! git remote | grep bump > /dev/null;
25 git remote add bump https://github.com/bumptech/glide.git
30 git fetch bump ${GLIDE_BRANCH} || exit 1
37 git checkout ${ANDROID_BRANCH_NAME}
40 git merge FETCH_HEAD || true
43 git rm -rf samples || true
44 git rm -rf integration || true
45 git rm -rf static || true
46 git rm -rf glide || tru
    [all...]
  /external/libdrm/
autogen.sh 12 git config --local --get format.subjectPrefix ||
13 git config --local format.subjectPrefix "PATCH libdrm" 2>/dev/null
15 git config --local --get sendemail.to ||
16 git config --local sendemail.to "dri-devel@lists.freedesktop.org" 2>/dev/null
  /external/trappy/hooks/
pre-commit 17 # git pre-commit hook. There's no way to automate them when cloning a
21 # ln -s ../../hooks/pre-commit .git/hooks/
26 git diff-index --check --cached HEAD --
  /external/dagger2/
deploy_website.sh 9 REPO="git@github.com:square/dagger.git"
19 git clone $REPO $DIR
25 git checkout -t origin/gh-pages
39 # Stage all files in git and create a commit
40 git add .
41 git add -u
42 git commit -m "Website at $(date)"
45 git push origin gh-pages
  /external/dtc/scripts/
setlocalversion 11 # Check for git and a git repo.
12 if head=`git rev-parse --verify HEAD 2>/dev/null`; then
14 if git name-rev --tags HEAD | grep -E '^HEAD[[:space:]]+(.*~[0-9]*|undefined)$' > /dev/null; then
19 if git diff-index HEAD | read dummy; then
  /external/okhttp/
deploy_website.sh 5 REPO="git@github.com:square/okhttp.git"
12 git clone $REPO $DIR
18 git checkout -t origin/gh-pages
26 # Stage all files in git and create a commit
27 git add .
28 git add -u
29 git commit -m "Website at $(date)"
32 git push origin gh-pages
  /external/okhttp/okio/
deploy_javadoc.sh 5 REPO="git@github.com:square/okio.git"
15 git clone $REPO $DIR
21 git checkout -t origin/gh-pages
31 # Stage all files in git and create a commit
32 git add .
33 git add -u
34 git commit -m "Website at $(date)"
37 git push origin gh-pages
  /external/dagger2/util/
generate-latest-docs.sh 12 git clone --quiet --branch=gh-pages https://${GH_TOKEN}@github.com/google/dagger gh-pages > /dev/null
15 git config --global user.email "travis@travis-ci.org"
16 git config --global user.name "travis-ci"
17 git rm -rf api/latest
20 git add -f api/latest
21 git commit -m "Lastest javadoc on successful travis build $TRAVIS_BUILD_NUMBER auto-pushed to gh-pages"
22 git push -fq origin gh-pages > /dev/null
  /external/iw/
version.sh 6 if [ -d .git ] && head=`git rev-parse --verify HEAD 2>/dev/null`; then
7 git update-index --refresh --unmerged > /dev/null
8 descr=$(git describe --match=v*)
10 # on git builds check that the version number above
15 if git diff-index --name-only HEAD | read dummy ; then
  /frameworks/av/media/libaaudio/scripts/
revert_all_aaudio.sh 13 git checkout -- ${LIBAAUDIO_DIR}/examples
14 git checkout -- ${LIBAAUDIO_DIR}/include
15 git checkout -- ${LIBAAUDIO_DIR}/src
16 git checkout -- ${LIBAAUDIO_DIR}/tests
17 git checkout -- ${OBOESERVICE_DIR}
  /external/icu/tools/srcgen/javadoc_patches/
create_patches.sh 27 git checkout -- ${ICU4J_DIR}
34 GIT_EXTERNAL_DIFF=${SCRIPT_DIR}/git_diff_create_patch.sh git diff -- ${ICU4J_DIR}
37 git checkout -- ${ICU4J_DIR}
  /external/libusb/.private/
pre-commit.sh 6 # To have git run this script on commit, first make sure you change
8 # .git/hooks/ with the following content:
29 type -P git &>/dev/null || { echo "git command not found. Aborting." >&2; exit 1; }
31 NANO=`git log --oneline | wc -l`
33 # Amended commits need to have the nano corrected. Current versions of git hooks
42 git add libusb/version_nano.h
  /external/libxcam/
autogen.sh 3 pre_commit_hook=".git/hooks/pre-commit"
11 echo "git submodule update"
12 git submodule sync
13 git submodule init
14 git submodule update

Completed in 587 milliseconds

1 2 3 4 5 6 7 8 91011>>